### Method

# WebKit2WebExtension DOMStyleSheet get_owner_node

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_style_sheet_get_owner_node (
      WebKitDOMStyleSheet* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMStyleSheet:owner-node`

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.